      SUBROUTINE PROMPT ( NUNIT, STRING )
C*
C*                  *******************************
C*                  *******************************
C*                  **                           **
C*                  **          PROMPT           **
C*                  **                           **
C*                  *******************************
C*                  *******************************
C*
C*     SUBPROGRAM :
C*          PROMPT
C*
C*     AUTHOR :
C*          ART RAGOSTA
C*          MS 207-5
C*          AMES RESEARCH CENTER
C*          MOFFETT FIELD, CA  94035
C*          (415) 694-5578
C*
C*     PURPOSE :
C*          PRODUCE A PROMPT TO THE TERMINAL WITHOUT A <CR>.
C*
C*     METHODOLOGY :
C*          NON-TRANSPORTABLE DEC '$' FIELD DESCRIPTOR IN THE FORMAT.
C*
C*     INPUT ARGUMENTS :
C*          NUNIT  - THE LOGICAL UNIT NUMBER TO RECEIVE THE PROMPT.
C*          STRING - THE TEXT OF THE PROMPT.
C*
C*     OUTPUT ARGUMENTS :
C*          NONE
C*
C*     INTERNAL WORK AREAS :
C*          NONE
C*
C*     COMMON BLOCKS :
C*          NONE
C*
C*     FILE REFERENCES :
C*          NUNIT - OUTPUT UNIT.
C*
C*     DATA BASE ACCESS :
C*          NONE
C*
C*     SUBPROGRAM REFERENCES :
C*          NONE
C*
C*     ERROR PROCESSING :
C*          NONE
C*
C*     TRANSPORTABILITY LIMITATIONS :
C*          USES DEC-SPECIFIC '$' FIELD DESCRIPTOR IN FORMAT.
C*
C*     ASSUMPTIONS AND RESTRICTIONS :
C*          NONE
C*
C*     LANGUAGE AND COMPILER :
C*          ANSI FORTRAN 77
C*
C*     VERSION AND DATE :
C*          VERSION I.0     31-AUG-84
C*
C*     CHANGE HISTORY :
C*          31-AUG-84    INITIAL VERSION
C*
C***********************************************************************
C*
      CHARACTER *(*) STRING
C
      WRITE ( NUNIT, 900 )STRING
900   FORMAT ( A, $ )
      RETURN
      END
C
C---END PROMPT
C
